#rinascimento_box p {
	line-height:0;
}
@media only screen and (min-width:1200px) {
.image_w_box {
	width:100%;
	position:relative;
	padding-bottom:8%;
}
.image_w_box .tx_01 {
	position:absolute;
	top:59%;
	left:4.8%;
	font-size:1.8vw;
	line-height:1.6;
}
.image_w_box .tx_02 {
	position:absolute;
	top:64.6%;
	left:4.8%;
	font-size:1.1vw;
	line-height:2;
}

#rinascimento_box {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#rinascimento_box .back01_box {
	width:100%;
	margin-bottom:4%;
}
#rinascimento_box .back01_box td {
	vertical-align:top;
}
#rinascimento_box .back01_box .tx_01 {
	font-size:1.8vw;
	line-height:1.6;
	padding-bottom:1.8%;
}
#rinascimento_box .back01_box .tx_02 {
	font-size:1.1vw;
	line-height:2;
}

#rinascimento_box .back02_box {
	position:relative;
	margin-bottom:1%;
}
#rinascimento_box .back02_box .tx_01 {
	position:absolute;
	top:4%;
	left:4%;
	font-size:1.8vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_02 {
	position:absolute;
	top:11%;
	left:4%;
	font-size:1.1vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_03 {
	position:absolute;
	top:25%;
	left:4%;
	font-size:1.8vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_04 {
	position:absolute;
	top:32%;
	left:4%;
	font-size:1.1vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_05 {
	position:absolute;
	top:73%;
	left:39%;
	font-size:1.8vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_06 {
	position:absolute;
	top:80%;
	left:39%;
	font-size:1.1vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_07 {
	position:absolute;
	top:94%;
	left:52%;
	font-size:1vw;
	line-height:2;
}

#rinascimento_box .but_box {
	width:340px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:8%;
}
#rinascimento_box .but_box a {
	display:block;
	width: 100%;
	padding-top:2%;
	padding-bottom:2%;
	font-size:16px;
	line-height: 2;
	text-align: center;
	text-decoration:none;
	color: #FFF;
	background-color:#000;
}
#rinascimento_box .but_box a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 1199px) {
.image_w_box {
	width:100%;
	position:relative;
	padding-bottom:8%;
}
.image_w_box .tx_01 {
	position:absolute;
	top:59%;
	left:4.8%;
	font-size:1.9vw;
	line-height:1.6;
}
.image_w_box .tx_02 {
	position:absolute;
	top:64.6%;
	left:4.8%;
	font-size:1.14vw;
	line-height:2;
}

#rinascimento_box {
	width:94%;
	margin-left:auto;
	margin-right:auto;
}
#rinascimento_box .back01_box {
	width:100%;
	margin-bottom:4%;
}
#rinascimento_box .back01_box td {
	vertical-align:top;
}
#rinascimento_box .back01_box .tx_01 {
	font-size:1.9vw;
	line-height:1.6;
	padding-bottom:1.8%;
}
#rinascimento_box .back01_box .tx_02 {
	font-size:1.14vw;
	line-height:2;
}

#rinascimento_box .back02_box {
	position:relative;
	margin-bottom:1%;
}
#rinascimento_box .back02_box .tx_01 {
	position:absolute;
	top:4%;
	left:4%;
	font-size:1.9vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_02 {
	position:absolute;
	top:11%;
	left:4%;
	font-size:1.14vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_03 {
	position:absolute;
	top:25%;
	left:4%;
	font-size:1.9vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_04 {
	position:absolute;
	top:32%;
	left:4%;
	font-size:1.14vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_05 {
	position:absolute;
	top:73%;
	left:39%;
	font-size:1.9vw;
	line-height:1.6;
}
#rinascimento_box .back02_box .tx_06 {
	position:absolute;
	top:80%;
	left:39%;
	font-size:1.14vw;
	line-height:2;
}
#rinascimento_box .back02_box .tx_07 {
	position:absolute;
	top:94%;
	left:51%;
	font-size:1.05vw;
	line-height:2;
}

#rinascimento_box .but_box {
	width:28.4vw;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:8%;
}
#rinascimento_box .but_box a {
	display:block;
	width: 100%;
	padding-top:2%;
	padding-bottom:2%;
	font-size:1.33vw;
	line-height: 2;
	text-align: center;
	text-decoration:none;
	color: #FFF;
	background-color:#000;
}
#rinascimento_box .but_box a:hover {
	opacity:0.7;
}
}

@media only screen and (max-width: 650px) {
.image_w_box {
	width:100%;
	position:relative;
	padding-bottom:8%;
}
.image_w_box .tx_01 {
	position:absolute;
	top:50%;
	left:5%;
	font-size:3.4vw;
	line-height:1.5;
}
.image_w_box .tx_02 {
	position:absolute;
	top:63.8%;
	left:5%;
	font-size:2.5vw;
	line-height:1.7;
}

#rinascimento_box {
	width:86%;
	margin-left:auto;
	margin-right:auto;
}
#rinascimento_box .img_sp {
	padding-bottom:4%;
}

#rinascimento_box .tx_sp01 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:6%;
	font-size:3.6vw;
	line-height:1.6;
}
#rinascimento_box .tx_sp02 {
	width:94%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:6%;
	font-size:3vw;
	line-height:1.7;
}
#rinascimento_box .tx_sp02 .caption {
	font-size:2.4vw;
}

#rinascimento_box .but_box {
	width:60%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:8%;
}
#rinascimento_box .but_box a {
	display:block;
	width: 100%;
	padding-top:2%;
	padding-bottom:2%;
	font-size:3.2vw;
	line-height: 2;
	text-align: center;
	text-decoration:none;
	color: #FFF;
	background-color:#000;
}
#rinascimento_box .but_box a:hover {
	opacity:0.7;
}
}